@charset "UTF-8";


@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

@import url(//fonts.googleapis.com/css?family=Abril+Fatface|Josefin+Slab:700|Noto+Serif:200,400,700);

@import url(//fonts.googleapis.com/css2?family=Playfair+Display&display=swap);

* {
  font-family: 'Overpass', 'Noto Sans JP', sans-serif;
}





/*----------------------------------------
	clearfix
----------------------------------------*/
.clearfix:after {
content: "";
display: block;
clear: both;
}
/*----------------------------------------
	clearfix
----------------------------------------*/

.btn0125 {
  width: 100%;
  /* height: 37px; */
  font-size: 25px;
  padding: 4% 0%;
  text-align: center;
  margin: 0% auto 0%;
  /* color: #000!important; */
  background: #d4e3ec;
  border: 1px solid #737373;
  /* border: 1px; */
  border-radius: 19px;
  margin-bottom: 3%;
}

.btn0125:hover {
  opacity: 0.75;
}

.layout_header_search {
  float: left;
  width: 540px;
  margin-left: -4px;
  padding-top: 51px;
}


.layout_header_form_input {
  width: 539px;
  height: 50px;
  font-size: 17px;
  text-align: center;
}


.layout_header_form_button {
  background-size: 22px 22px;
  width: 146px;
  height: 48px;
  top: 4px;
}

.layout_header_navi_logo img {
  height: 60px;
  }

.re_layout_header_form_input　{
  margin-bottom: -14px;
}
